{
	"columns": [
		{
			"field": "w_work_id",
			"width": 118,
			"name": "Työnumero"
		},
		{
			"field": "w_work__position_num_id",
			"width": 177,
			"name": "Työ/pos nro"
		},
		{
			"field": "w_state",
			"width": 20,
			"name": "Tila"
		},
		{
			"field": "w_level",
			"width": 24,
			"name": "Taso"
		},
		{
			"field": "w_name",
			"width": 250,
			"name": "Nimi"
		}
	],
	"options": {
		"manyField": "w_kTbl",
		"gridName": "C9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "w_kTbl",
		"enterable": 0
	}
}